{
  "db_name": "SQLite",
  "query": "SELECT (SELECT handle FROM identities WHERE did = ?) AS \"handle?\",\n                      (SELECT display_name FROM profiles WHERE did = ?) AS \"display_name?\",\n                      (SELECT avatar_json FROM profiles WHERE did = ?) AS \"avatar_json?\"",
  "describe": {
    "columns": [
      {
        "name": "handle?",
        "ordinal": 0,
        "type_info": "Text",
        "origin": {
          "Table": {
            "table": "identities",
            "name": "handle"
          }
        }
      },
      {
        "name": "display_name?",
        "ordinal": 1,
        "type_info": "Text",
        "origin": {
          "Table": {
            "table": "profiles",
            "name": "display_name"
          }
        }
      },
      {
        "name": "avatar_json?",
        "ordinal": 2,
        "type_info": "Text",
        "origin": {
          "Table": {
            "table": "profiles",
            "name": "avatar_json"
          }
        }
      }
    ],
    "parameters": {
      "Right": 3
    },
    "nullable": [
      true,
      true,
      true
    ]
  },
  "hash": "a67e8c2d9623704ef825f7fed112c483615e25268febd82c231a9af42ca6fefd"
}
